#ifndef INCLUDED_OOO_VBA_OFFICE_MSODIAGRAMTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSODIAGRAMTYPE_HPP

#include "ooo/vba/office/MsoDiagramType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSODIAGRAMTYPE_HPP
